[Unit]

Description=Tomcat
After=network.target

[Service]
Type=forking

User=tomcat
Group=tomcat

Environment="JAVA_HOME=/usr/lib/jvm/default-java" 
Environment="JAVA_OPTS=-Djava.security.egd=file:///dev/urandom" 
Environment="CATALINA_BASE=/opt/{{item}}" 
Environment="CATALINA_HOME=/opt/{{item}}" 
Environment="CATALINA_PID=/opt/{{item}}/temp/tomcat.pid" 

ExecStart=/opt/{{item}}/bin/startup.sh
ExecStop=/opt/{{item}}/bin/shutdown.sh

[Install]
WantedBy=multi-user.target



